﻿/* 
    $Id: style.css 41 2010-11-03 21:39:35Z kma $ 
    This is the CSS for consumer UI.
*/
body 
{
    background-color: #ffffff;
    font-size: smaller;
    font-family: Verdana, Arial;
    margin: 0px;
}

/* remove all the extra spaces surrounding the form tag */
form
{
    margin: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}

.headerBackground
{
    /* background-color: #ffffff; */
    
}

.headerBorder
{
    background-color: #ffffff;
}

.footerInfo
{
    text-align: center;
    font-size: smaller;
}

.textbox
{
    font: Verdana;
    color: #102132;
    border: 1px solid #284279;
    margin-right: 0px;
}

/* Page Title */
H2.pageTitle
{
    font-size: large;
}

.promptText
{
    text-align: right;
    white-space: nowrap;
    font-weight: bold;
    vertical-align: top;
}

.instructionText
{
    color: navy;
}

/* Table Caption */
caption
{
    font-weight: bold;
    text-align: left;
}

.footNote
{
    font-size: 8pt;
    color: #cccccc;
    font-family: Arial;
}
.bodytext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px; color: #000000; text-decoration: none; margin: 10px 20px; }
.label {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px; color: #000000; text-decoration: none; margin: 10px 20px; }

.noticeBorder { background-color:#F2CD00; } 
.noticeContent { background-color:#FFFFBA; }